name: pos_oregon1
display_name: Pos Oregon 1
version: 1.0.0
author:
  name: "Posthemes"
  email: "demo@posthemes.com"
  url: "http://posthemes.com/"

meta:
  compatibility:
      from: 1.7.0.0
      to: ~

  available_layouts:
    layout-full-width:
      name: Full Width
      description: No side columns, ideal for distraction-free pages such as product pages.
    layout-both-columns:
      name: Three Columns
      description: One large central column and 2 side columns.
    layout-left-column:
      name: Two Columns, small left column
      description: Two columns with a small left column
    layout-right-column:
      name: Two Columns, small right column
      description: Two columns with a small right column

assets:
  # If you're using this theme as child and you want to load
  # the parent theme assets, uncomment this line.
#  use_parent_assets: true

  # The following lines are showing how to load assets in your page
  # Uncomment and change value to start loading css or js files
#  css:
#    all:
#      - id: custom-lib-style
#        path: assets/css/custom-lib.css
#    product:
#      - id: product-style
#        path: assets/css/product.css
#        media: all
#        priority: 200
#  js:
#    cart:
#      - id: cat-extra-lib
#        path: assets/js/cart-lib.js


global_settings:
  configuration:
    PS_IMAGE_QUALITY: png
  modules:
   to_disable:
     - ps_customtext
     - ps_featuredproducts
     - ps_imageslider
     - ps_mainmenu
     - ps_banner
     - ps_sharebuttons
     - blockreassurance
   to_enable:
     - ps_linklist
     - ps_emailsubscription
     - poslogo
     - ps_contactinfo
     - poscountdown
     - posvegamenu
     - posmegamenu
     - posslideshows
     - possearchproducts
     - posstaticblocks
     - posstaticfooter
     - posbestsellers
     - poscateproduct
     - poslistcateproduct
     - posfeaturedproducts
     - posnewproducts
  hooks:
    modules_to_hook:
      displayNav2:
        - ps_languageselector
        - ps_currencyselector
        - ps_customersignin
      posvegamenu:
        - posvegamenu
      posmegamenu:
        - posmegamenu
      displayTopColumn:
        - posslideshows
        - posstaticblocks
      displayTop:
        - ps_shoppingcart
        - ps_contactinfo
        - possearchproducts
        - posstaticblocks
      displayHome:
        - posstaticblocks
      displayFooterBefore:
        - posstaticfooter
      displayFooter:
        - ps_linklist
        - ps_customeraccountlinks
        - posstaticfooter
      displayFooterAfter:
        - ps_emailsubscription
        - posstaticfooter
      displayLeftColumn:
        - ps_categorytree
        - ps_facetedsearch
        - posstaticblocks
        - posbestsellers
      displayBlockPosition1:
        - posspecialproducts
        - posstaticblocks
        - poslistcateproduct
      displayBlockPosition2:
        - posstaticblocks
        - posfeaturedproducts
        - posnewproducts
        - posbestsellers
      displayBlockPosition3:
        - posstaticblocks
        - poscateproduct
      displayBackOfficeHeader:
        - posstaticblocks
        - posstaticfooter

  image_types:
    cart_default:
      width: 90
      height: 95
      scope: [products]
    small_default:
      width: 120
      height: 127
      scope: [products, categories, manufacturers, suppliers]
    medium_default:
      width: 452
      height: 479
      scope: [products, manufacturers, suppliers]
    home_default:
      width: 250
      height: 265
      scope: [products]
    home_large:
      width: 270
      height: 286
      scope: [products]
    large_default:
      width: 800
      height: 848
      scope: [products, manufacturers, suppliers]
    category_default:
      width: 1170
      height: 132
      scope: [categories]
    stores_default:
      width: 170
      height: 115
      scope: [stores]

theme_settings:
  default_layout: layout-full-width
  layouts:
    category: layout-left-column
    best-sales: layout-left-column
    new-products: layout-left-column
    prices-drop: layout-left-column
    contact: layout-left-column
